<?php
    function sidebar_area_1() {
        $isPreview = $GLOBALS['theme_settings']['is_preview'];
        $GLOBALS['isModuleContentExists'] = false;
        ob_start();
?>
        <div class="data-control-id-1337566 bd-pagetitle-2">
    <div class="bd-container-inner">
        <h1>
            <?php
            $application = JFactory::getApplication();
            $params = $application->getParams();
            echo $params->get('page_title');
            ?>
        </h1>
    </div>
</div>
	
		<?php
    renderTemplateFromIncludes('joomlaposition_15');
?>
	
		<?php 
    renderTemplateFromIncludes('breadcrumbs_1');
?>
        <?php
            $content = trim(ob_get_clean());
            $modContentExists = $GLOBALS['isModuleContentExists'];
            $showContent = strlen(trim(preg_replace('/<!-- empty::begin -->[\s\S]*?<!-- empty::end -->/', '', $content)));
        ?>
        <?php if ($isPreview || ($content && true === $modContentExists)): ?>
            <aside class="bd-sidebararea-1-column data-control-id-960569 bd-flex-vertical bd-flex-fixed <?php echo ($isPreview && !$modContentExists) ? ' hidden bd-hidden-sidebar' : ''; ?>">
                <div class="bd-sidebararea-1 bd-flex-wide  bd-margins">
                    
                    <?php echo $content; ?>
                    
                </div>
            </aside>
        <?php endif; ?>
<?php
    }
?>